Subject: (IPng 6492) IPv6 and ICMPv6 Code Point Assignments

From: Bob Hinden <[email-masked]>
Date: Thu, 17 Sep 1998 11:33:44 -0700

I posted the current and tentative IPv6 and ICMPv6 assignments for review at:

  ftp://playground.sun.com/pub/ipng/assignments/

The tentative code points are marked by "***".  I hope to receive IANA
approval shortly, but thought it useful to make them available to the w.g.
in the mean time.  Please let me know if you seen any errors and/or omissions.

Bob

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------